
body{
	padding: 0px;
	margin: 0px;
}
.container{
    width: 97%;
}
.bannar{
    height: 50px;
    width: 100%;
    background-color:#484848;
    font-family:inherit;
}
#p1{
    width: 200px;
    height: 50px;
    color: white;
    line-height: 50px;
    float: left;
    margin-left: 20px;
}
#p2{
     width: 200px;
    height: 50px;
    color: white;
    line-height: 50px;
    float: left;
    margin-left: 10px;
}
#p3{
    width: 60px;
    height: 50px;
    color: white;
    line-height: 50px;
    float: left;
    margin-left: 570px;
}
#p4{
    width: 50px;
    height: 50px;
    color: white;
    line-height: 50px;
    float: left;
    margin-right: 10px;
    margin-left: 70px;
}
#p3 a{
    color: white;
    text-decoration: none;
   
}
#p4 a{
    color: white;
    text-decoration: none;
}
#p5{
    width: 50px;
    height: 50px;
    color: white;
    line-height: 50px;
    float: left;
    margin-right: 0px;
    margin-left: 80px;
}
#p5 a{
    color: white;
    text-decoration: none;
}
#m1{
    color: black;
}
/* end of bannar */
.logo img {
  float: left;
  height: 79px;
  margin: 1px;
  width: 155px;
}
.nav{
	height: 81px;
	width: 100%;
	padding: 0px;
    background-color:#202020;
    text-align: right;
    font-family:sans-serif;
    line-height: 39px;
}
.nav ul{
	list-style: none;
    margin: 0px;
}
.nav ul li{
	display: inline-block;
    padding: 15px;
    position: relative;
}
.nav a{
	text-decoration: none;
    padding: 10px;
    color: white;
    clear: both;
    display: block;
}
.nav ul ul{
    position: absolute;
    display: none;
}
.nav a:hover{
    color: white;
}
.nav ul li:hover > ul{
    display: block;
}
/* end of nav */

#con1{
    float: left;
}
.con2{
    height: 50px;
    width: 100%;
    background: #1a0000;
    color: white;
    text-align: center;
}
.con3{
    height: 30px;
    width: 100%;
    background: #00e64d;
    color: white;
    text-align: center;
}
.cont2{
    height: 470px;
    width: 100%;
}
.cont3{
    height: 70px;
    width: 100%;
    background:#00e64d;
    color: white;
    text-align: center;
    padding-top: 4px;
    
}
.cont4{
    height: 200px;
    width: 33%;
    float:left;
    background-color:#66ff99;
}
.cont5{
    height: 200px;
    width: 33%;
    float:left;
    background-color:#00b33c;
}
.cont6{
    height: 200px;
    width: 34%;
    float:left;
    background-color:    #33ff77;
}
.cont7{
    height: 200px;
    width: 33%;
    float:left;
    background-color:    #33ff77;
}
.cont8{
    height: 200px;
    width: 33%;
    float:left;
    background-color:   #00cc44;
}
.cont9{
    height: 200px;
    width: 34%;
    float:left;
    background-color:    #66ff99;
}

.footer{
    background-color:#009933;
    padding-bottom: 40px;
    color: white;
    height: 250px;
    padding-top: 25px;
    
}
.footer a{
    color: white;
    
}



